
<div class="card card-user">
    <div class="image">
        <img [src]="backgroundImage" alt="..."/>
    </div>
        <div class="content">
            <div class="author">
                <form enctype="multipart/form-data">
                    <div id="userImage" class="image_div">
                        <!-- <div class="dz-message" data-dz-message></div> -->
                        <img class="avatar border-gray _user_image" [src]="avatarImage" alt="..."/>
                    </div>
                </form>
                <h4 class="title">{{ name }}<br />
                    <small>{{ username }}</small>
                </h4>
            </div>
        <!-- <p class="description text-center" [innerHtml]="about"> -->
        <!-- </p> -->
        </div>
    <!-- <hr> -->
    <!-- <div class="text-center">
        <button href="#" class="btn btn-simple"><i class="fa fa-facebook-square"></i></button>
        <button href="#" class="btn btn-simple"><i class="fa fa-twitter"></i></button>
        <button href="#" class="btn btn-simple"><i class="fa fa-google-plus-square"></i></button>
    </div> -->
</div>
